	html { font-family: sans-serif; }
	
	body { background-color: rgb(54, 55, 50); } 
	
	header { text-align: center; color: rgb(255, 255, 255); }
	
	nav { margin: 2px; width: 100%; display: table; text-align: center; background-color: rgb(255, 255, 255); }
			ul { list-style-type:none; margin:0; padding:0; position: center; }
			li { display:inline-block; margin: 2px 14px 2px 0px; }
			li a { display:block; height: 30px; text-align: center; line-height: 30px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: rgb(0, 0, 100); text-decoration: none; padding: 0px 5px; }
			li:hover a { background-color: rgb(120, 120, 120); }
			li ul li a { width: auto; min-width: 100px; padding: 20px; }
			.show-menu { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration: none; color: #fff; background-color: rgb(120, 120, 120); text-align: center; padding: 10px 0px; display: none; }
			.show-menu:hover { background-color: rgb(150, 150, 150); }
			input[type=checkbox]{ display: none; }
			input[type=checkbox]:checked ~ #menu{ display: block; }
			@media screen and (max-width: 1225px)
				{ 
				ul { position: static; display: none; }
				li { margin-bottom: 1px; } 
				ul li, li a { width: 100%; } 
				.show-menu { display:block; }
				}				
			.dropdown { position: relative; display: inline-block; }	
			.dropdown-content { display: none; position: absolute; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; }	
			.dropdown-content a { color: rgb(255, 255, 255); padding: 12px 16px; text-decoration: none; display: block; }		
			.dropdown-content a:hover { background-color: rgb(150, 150, 150); }
            .dropdown:hover .dropdown-content { display: block; }		
	
		
	article { padding: 10px; color: rgb(255, 255, 255); font-size: 18px; line-height: 1.7; }
	
	footer { font-size: 18px; margin: 5%; color: rgb(255, 255, 255); text-align: justify; }		

	h2 { text-align: center; }			
	
	h3 { text-align: center; }	
		
	.calculator { float: left; padding: 20px 20px 20px 0px; }		
		
	table {
		border: 1px solid #333;
		background-color: rgb(200, 200, 200); 
		}
		td 
		{
		border: 1px solid #333;
		padding-left: 5px;
		color: rgb(0, 0, 0);
		}
		thead
		{
		background-color: rgb(75, 75, 75); 
		olor: rgb(255, 255, 255); 
		text-align: center;
		}
		tfoot
		{
		background-color: rgb(75, 75, 75); 
		color: #fff;
		text-align: center;
		}
	
	
	